Versions Packages Information History Badges Report

Packages for perl:pod-minimumversion

46 package(s) known

perl-Pod-MinimumVersion

50 (50-alt3_21)

perl-Pod-MinimumVersion

50 (50-alt3_26)

Pod-MinimumVersion

50

Pod-MinimumVersion

50

libpod-minimumversion-perl

50 (50-1)
Devuan 4.0 (Chimaera)
chimaera/main

libpod-minimumversion-perl

50 (50-2)
Devuan Unstable
unstable/main

libpod-minimumversion-perl

50 (50-2)

textproc/p5-Pod-MinimumVersion

50

perl-Pod-MinimumVersion

50 (50-26.el8)
Fedora 26
release

perl-Pod-MinimumVersion

50 (50-17.fc26)
Fedora 27
release

perl-Pod-MinimumVersion

50 (50-19.fc27)
Fedora 28
release

perl-Pod-MinimumVersion

50 (50-20.fc28)
Fedora 29
release

perl-Pod-MinimumVersion

50 (50-22.fc29)
Fedora 30
release

perl-Pod-MinimumVersion

50 (50-23.fc30)
Fedora 31
release

perl-Pod-MinimumVersion

50 (50-25.fc31)
Fedora 32
release

perl-Pod-MinimumVersion

50 (50-27.fc32)

perl-Pod-MinimumVersion

50 (50-28.fc33)

textproc/p5-Pod-MinimumVersion

50

libpod-minimumversion-perl

50 (50-2)
Mageia 6
core/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-7.mga6)
Mageia 7
core/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-8.mga7)
Mageia Cauldron
core/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-9.mga8)
OpenMandriva 4.0
unsupported/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-4)
OpenMandriva 4.1
unsupported/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-4)
OpenMandriva Rolling
unsupported/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-4)
OpenMandriva Cooker
unsupported/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-4)

perl-Pod-MinimumVersion

50 (50-1.2)

perl-Pod-MinimumVersion

50 (50-lp150.1.3)

perl-Pod-MinimumVersion

50 (50-lp151.2.1)

perl-Pod-MinimumVersion

50 (50-lp152.3.2)

perl-Pod-MinimumVersion

50 (50-1.9)
Parrot
main

libpod-minimumversion-perl

50 (50-2)

perl-Pod-MinimumVersion

50.0.0 (50.0.0-8pclos2017)
  • Summary:
    Report object from Pod::MinimumVersion
  • Category:
    • Development/Perl

libpod-minimumversion-perl

50 (50-1)
Rosa 2014.1
contrib/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-4)
Rosa 2016.1
contrib/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-6)
Rosa 2019.1
contrib/release

perl-Pod-MinimumVersion

50.0.0 (50.0.0-6)